/* 
  Localizable.strings for RUSSIAN
*/


// window title
"DNP DS620 iSerial Tool" = "ДНП DS620 iSerial Инструмент";

// table column titles
"Manufacturer" = "производитель";
"Model" = "модель";
"USB Serial Number" = "USB Серийный номер";
"iSerial Enabled" = "iSerial Включено";
"USB Status" = "USB-Статус";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Пожалуйста, выключите и включите принтер выбран в настоящее время, чтобы завершить процесс!";
"The Selected Printer is Unavailable. (Busy)" = "Выбранный принтер недоступен. (Занят)";


// usb bus status/reason
"USB Available" = "USB Доступен";
"USB Busy" = "USB Занят";
"Waiting for USB" = "Ожидание USB";
"USB Open" = "USB Открыть";
